<!DOCTYPE html>
<html>
<head>
	
	<title>Code of Ethics Filipino Computing</title>
</head>
<body>
<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

<p>For the purposes of this Code the following terms are defined as follows</p>

<h3>Information Technology</h3>
<p>The preparation , collection, creation, transport, retieval, access, presentation and transformation of electronic information in all its forms including, but not limited to voice, graphics, text, video, data and image</p>

<h3>Information Technology Professional</h3>

<p>One who develops or provides information technology products and/or services to the public</p>

<h2>Preamble</h2>
<p>I will use my special knowledge and skills for the benefit of the public. I will serve employers and clients with integrity subject to an overriding responsibility to the public interest and i will strive to enhance the competence and prestige of the professional.By these I mean:</p>
<ul>
	<li>I will <b>promote public knowledge, understanding and appreciation</b> of information technology </li>
	<li>I will <b>consider the general welfare and public good</b> in the peformance of my work </li>
	<li>I will advertise goods or professional services in a <b>clear and truthful manner</b></li>
	<li>I will <b>comply and strictly abide by the intellectual property laws, patent laws and other related laws in respect to information technology</b></li>
	<li>I will accept<b>full responsibility for the work undertaken</b> and will utilize my skills with <b>competence and professionalism</b></li>
	<li>I will not disclose or use any confidential information obtained in the course of professional duties without the consent of the parties concerned, except when required by law</li>
	<li>I will try to attain the highest quality in both the products and services i ofer</li>
	<li>I will not knowingly participate in the development of information technology Systems that will participate in the development of Information Technology Systems that wil promote the commission of fraud and other unlawful acts</li>
	<li>I will <b>uphold and improve</b> the IT professional standards through <b>continuing professional development in order to enhance the IT profession</b></li>
</ul>
</body>
</html>